/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .U203058, .mNxdfkotoq, .eXdXvCfF, .Q17278{ width:100%;}
    .ndEXyrcQg{ display:block; }
    .IBC6VmQ{ width:100%;display:block; }
    .oHOHz5{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .xpvPUj{ width:100%; }
    .hYEGTBf{ width:100%;}
    
    .Fp9Rh07J .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .Fp9Rh07J .rt-qiu-pic{ vertical-align: middle; }
    .Fp9Rh07J .rt-zhibo-time{ margin-right:20px; }
    .Fp9Rh07J .rt-zhibo-team{ padding:0 10px; }
    
    .U203058 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .U203058{ z-index:888888888888;}
    .U203058 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .nCxE2HcbNE{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .Fp9Rh07J .rt-zhibo-btn{ margin-left:0;}
    .d235712046{ display:block; }
    .d235712046 .PCIlOE{ width:100%; }
    .Q17278 .QXDjh{ width:100%; margin-top:20px ; }
    .dZh49{ display:block; }
    .Fp9Rh07J .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .Fp9Rh07J .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .dZh49 .z379987{ width:100%; }
    
    .GJ9Th3bG .oPVPBc li a img{ width:120px;height: 100px; }
    .GCOSDAzd li{ font-size:14px; }
    .GJ9Th3bG .oPVPBc li{ padding:10px 10px; }
    .dZh49 .D6jJC5B5{ width:100%; margin-top:20px ;  }
    
    .xVkqS{ width:100%; }
    .Z415591910{ display:block; }
    .Z415591910 .S5488489{ width:100%; }
    .Z415591910 .S5488489 .SLUrLQR .ozF7IgxUD2{ width:100%; }
    
    .Z415591910 .t1629313{ width:100%; margin-top:20px ; }
    
    .dZh49 .B878086{ width:100%; }
    .dZh49 .Y8521999{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .Q17278 {  padding-bottom: 340px;}
    
    .OfHPW{ display:block; }
    .OfHPW .t3361850{ width:100%; }
    .t3361850 .V880155{ display:block; }
    .OfHPW .T4401961{ width:100%; margin-top:20px; }
    .t3361850 .V880155 div{ margin-right:0;}
    .t3361850 .V880155 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .Z415591910 .S5488489 .SLUrLQR .XlalG9ACvM ul{
min-height:20vh !important;
}
    
    .Fp9Rh07J .rt-zhibo-team{  justify-content: center; }
    
    
    .P3964{
        display: none;
    }
    
    .L4769433 {
        display: none;
    }
    
    .sk5Ry8lsd{
        display: none;
    }
    
    .KbqBty .r33USNgGJ {
        width: 100%;
    }
    
    .KbqBty .E985490 {
        margin-top: 20px;
        width:100%;
    }
    
    .KbqBty {
    flex-wrap: wrap;
    }
    
    .deWBSVD li {
    line-height: 25px;}
    
    .deWBSVD .hFPCnmXjk {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .a9770427 li {
    width: 23%;
    
    }
    
    .O5v30h:nth-child(2) .a298217791 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}